[tex-live] dropped fontspec dependency ?

Karl Berry karl at freefriends.org
Sun Aug 7 23:10:49 CEST 2016

    Karl, indeed, we need
    and maybe
    to depend on 

I thought about that, but if we add those engine dependencies, then
anyone installing those packages would end up with both xe(la)tex and
lua(la)tex.  But many people only use one or the other.  So that did not
seem right.

As for latexrecommended, that should not be necessary, if it is, maybe
more things should be rearranged.  Maybe c-latex since all the
unicodetex packages are in fact latex right now, and that's not likely
to change and I can't see that it matters since any installation that
cares about c-unicodetex will already have c-latex.

Sigh.  -k

More information about the tex-live mailing list